View Bug Details

IDProjectCategoryView StatusLast Update
0000007DVD-o-matic[All Projects] Packagingpublic2013-04-24 21:32
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.64 
Target VersionFixed in Version 
Summary0000007: liblzma is a link-time dep and needs to be checked for in configure
Description

[]

TagsNo tags attached.
cc

Activities

carl

2013-01-25 12:48

administrator   ~0000022

git eedc4e6

Bug History

Date Modified Username Field Change
2012-12-14 21:06 carl New Bug
2013-01-21 09:51 carl Category General => Packaging
2013-01-25 12:48 carl Note Added: 0000022
2013-01-25 12:48 carl Status new => resolved
2013-01-25 12:48 carl Resolution open => fixed
2013-01-25 12:48 carl Assigned To => carl
2013-04-24 21:32 carl Status resolved => closed